#testTable
{
	width: 250px;
}
	#testTable td
	{
		border: 1px solid;
		background-color: #FFFFFF;
		padding: 3px;
	}
	#testTable td.num
	{
		text-align: center;
		width: 50px;
	}
	#testTable td.name
	{
		text-align: center;
		width: 100px;
	}
	#testTable td.posi
	{
		text-align: center;
		width: 100px;
	}

	#testTable tr.sec td
	{
		background-color: #dddddd;
	}


	#testTable tr td.sec
	{
		background-color: #dddddd;
	}

